libqxp::TextPathSettings Struct Reference

`#include <QXPTypes.h>`

## Public Member Functions

| TextPathSettings ()

## Public Attributes

bool | rotate
bool | skew
TextPathAlignment | alignment
TextPathLineAlignment | lineAlignment

## Constructor & Destructor Documentation

## TextPathSettings()

libqxp::TextPathSettings::TextPathSettings | ( |  | ) |

inline

## Member Data Documentation

## alignment

TextPathAlignment libqxp::TextPathSettings::alignment

Referenced by libqxp::QXP4Parser::readTextPathSettings(), and TextPathSettings().

## lineAlignment

TextPathLineAlignment libqxp::TextPathSettings::lineAlignment

Referenced by libqxp::QXP4Parser::readTextPathSettings(), and TextPathSettings().

## rotate

bool libqxp::TextPathSettings::rotate

Referenced by libqxp::QXP4Parser::readTextPathSettings(), and TextPathSettings().

## skew

bool libqxp::TextPathSettings::skew

Referenced by libqxp::QXP4Parser::readTextPathSettings(), and TextPathSettings().

The documentation for this struct was generated from the following file:

- QXPTypes.h